# jurafoo

A simple and not very customisable package
for implementing peculiar formatting requirements for legal homework
of the Julius-Maximilians-Universität (JMU) Würzburg,
based on KOMA-Script.

## A word of caution

I made this for someone else and don’t know much about the legal side,
to be honst not even about the TeX side,
so please think it through, before you use this.
This is also the reason, why this is not published on CTAN
or included in any TeX distribution.

## Features

It implements a seven-level sectioning scheme.
The first three levels are modified versions of the regular
`section`,
`subsection`,
and `subsubsection`
commands.
The following levels are called
`subsectionthree`,
`subsectionfour`,
`subsectionfive`,
and `subsectionsix`.
The ordinal appended is relative to `subsection[one]`, not to `section`.

For the bibliography part,
it heavily makes use of the nice `biblatex-jura2` package,
which already implements a large amount of the questionable requirements.
However, there are minute differences,
which this package strives to implement.

## License

Copyright 2023 Simon Bruder

This work may be distributed and/or modified under the
conditions of the LaTeX Project Public License, either version 1.3
of this license or (at your option) any later version.
The latest version of this license is in
  http://www.latex-project.org/lppl.txt
and version 1.3 or later is part of all distributions of LaTeX
version 2005/12/01 or later.

This work has the LPPL maintenance status “maintained”.

The Current Maintainer of this work is Simon Bruder.

This work consists of the file `jurafoo.sty`.
